aspell-te 0.01-2-2 source package in Debian

Changelog

aspell-te (0.01-2-2) unstable; urgency=low


  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Depends and Build-Depends
  * Use source format 3.0 (quilt)
  * debian/copyright:
    + Updated as per DEP-5 specifications

 -- Debian-IN Team <email address hidden>  Sat, 15 May 2010 08:10:28 +0530

Upload details

Uploaded by:
Debian-IN Team on 2010-05-19
Uploaded to:
Sid
Original maintainer:
Debian-IN Team
Architectures:
all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Squeeze release on 2010-05-25 main text

Builds

Downloads

File Size SHA-256 Checksum
aspell-te_0.01-2-2.dsc 1.3 KiB e6ec6a54476ba0269d611f7f9061f0a88b491f0cac43c198cadc1c9d837788e2
aspell-te_0.01-2.orig.tar.gz 417.2 KiB 91f1a3bb6ebdbc11124226ff021d4ce25be66c19a1fe0ace6f583ca991c5738b
aspell-te_0.01-2-2.debian.tar.gz 2.5 KiB 386d33dcdd1d51a3862c6190b0038f645fbfb9be9c77943f846d5d34dc70088b

No changes file available.

Binary packages built by this source